@charset "utf-8";
.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: ".";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
.footer {
  width: 1920px;
  background-color: #353535;
  margin: 0 auto;
}
.footer .footer-top-box {
  width: 100%;
  background: #fff;
}
.footer .footer-top-box .top {
  width: 1000px;
  margin: 0 auto;
  padding-left: 73px;
  padding-top: 20px;
  padding-bottom: 10px;
}
.footer .footer-top-box .top span a {
  font-size: 14px;
  font-weight: bold;
}
.footer .footer-top-box .footer-top {
  width: 1000px;
  margin: 0 auto;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  padding-bottom: 40px;
}
.footer .footer-top-box .footer-top div a {
  font-size: 14px;
  color: #333;
  line-height: 26px;
}
.footer .footer-bottom {
  width: 1000px;
  height: 80px;
  margin: 0 auto;
  background: #353535;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.footer .footer-bottom div p {
  font-size: 12px;
  color: #fff;
  display: inline-block;
}
.footer .footer-bottom div p a,
.footer .footer-bottom div p span {
  font-size: 12px;
  color: #fff;
  display: inline-block;
}
.footer .footer-bottom div span {
  font-size: 12px;
  color: #fff;
  display: inline-block;
}
.footer .footer-bottom div span a {
  font-size: 12px;
  color: #fff;
  display: inline-block;
}
.footer {
  width: 100%;
}
.footer .footer-top-box .footer-top {
  padding-top: 20px;
}
.footer .info-wrap {
  width: 455px;
  height: 140px;
  margin: 0 auto;
  padding-top: 30px;
}
.footer .info-wrap div {
  margin-bottom: 10px;
}
.footer .info-wrap span {
  font-size: 14px;
  color: #C1C1C1;
  line-height: 20px;
  display: inline-block;
}
.footer .info-wrap span.last {
  margin-right: 0;
}
.footer .info-wrap a {
  display: inline-block;
  font-size: 14px;
  color: #C1C1C1;
  line-height: 20px;
}
.footer .info-wrap a:hover {
  color: #C1C1C1 !important;
}
.footer .footer-top-box .footer-top {
  display: block;
}
.footer-title {
  padding-top: 3px;
  float: left;
  font-size: 14px;
}
.footer-content {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.footer-content p {
  width: 225px;
}
.layout {
  width: 1100px;
  margin: 0 auto;
}
.headimg img {
  width: 100%;
  min-height: 637px;
}
.headnav {
  width: 100%;
  margin: 0 auto;
  margin-top: -68px;
  min-width: 1300px;
}
.headnav ul {
  position: relative;
  width: 1113px;
  margin: 0 auto;
}
.headnav ul .active .xian {
  display: block !important;
}
.headnav ul .SolicitArticles::after {
  display: inline-block;
  content: "";
  width: 0px;
  height: 0px;
  border-left: 4.5px solid transparent;
  border-right: 4.5px solid transparent;
  border-top: 6px solid #fff;
  position: absolute;
  right: 32px;
  top: 29px;
}
.headnav ul .active .xian {
  display: block;
}
.headnav ul .nav {
  position: relative;
  height: 68px;
  float: left;
}
.headnav ul .nav:hover .xian {
  display: block !important;
}
.headnav ul .nav .more {
  display: none;
  position: absolute;
  width: 256px;
  height: 76px;
  background: #fff;
  box-shadow: 0px 2px 6px 0px rgba(136, 0, 0, 0.06);
  border-radius: 0px 0px 6px 6px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-top: 4px solid #FFC42C;
  z-index: 9;
  transform: translate(-16%, -10px);
}
.headnav ul .nav .more ul {
  display: flex;
  flex-direction: column;
  width: 256px;
  height: 76px;
}
.headnav ul .nav .more ul li .teacher,
.headnav ul .nav .more ul li .story {
  font-size: 14px;
  font-weight: 500;
  color: #333333 !important;
  display: inline;
  line-height: 0;
  text-align: left;
  padding: 0;
}
.headnav ul .nav .more ul li:nth-child(1) {
  margin: 12px auto 7px auto;
}
.headnav ul .nav .more ul li:nth-child(2) {
  margin-left: 16px;
}
.headnav ul .nav .more ul li:hover > a {
  font-weight: bold;
  color: #C40600 !important;
}
.headnav ul .nav a {
  display: block;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 60px;
  text-align: center;
  padding: 0 48px;
}
.headnav ul .nav .xian {
  width: 40px;
  height: 3px;
  background: #FFFFFF;
  border-radius: 50px 50px 50px 50px;
  opacity: 1;
  position: absolute;
  left: 50%;
  bottom: 14px;
  transform: translateX(-50%);
  display: none;
}
.headnav ul .nav:hover a {
  color: #ffffff !important;
}
.headnav ul li:nth-child(1) a {
  padding: 0 62px;
}

